global:
  title: Fighting the illegal surveillance!
  description: >-
    The Danish states mass surveillance has been ruled illegal, but the telcos and the politicians don't care.
    Now we are going to do something about it! #ulovligLogning
  emailplaceholder: enter your email
  signup: Yes! I want to be kept in the loop.
  ctatext: If you want to help us or donate to our cause [click here](#wannahelp).
  errata: |
    Have we written something that's wrong? or maybe we need to elaborate on something?  
    Write us an email at [info@ulovliglogning.dk](mailto:info@ulovliglogning.dk)
  langs:
    da: Danish
    en: English
  donation:
    text: donated of
    currency: " DKK"
    sub: Donations are updated manually